Subject: Re: [PATCH v5 2/2] home: services: Support user's fontconfig configuration.

From: Andrew Tropin <[email-masked]>
Date: Wed, 12 Oct 2022 10:05:56 +0400

On 2022-10-10 18:15, Liliana Marie Prikler wrote:

> Am Montag, dem 10.10.2022 um 10:40 +0400 schrieb Andrew Tropin:
>> Also, because guix-home-font-dir always added to the list, the
>> default value should '() and field should be called
>> additional-font-directories instead.  Otherwise it will be confusing,
>> why guix-home-font-dir is not removed from the final configuration,
>> when this field is set to a different value.
> Actually, I think the default value should (if possible) explicitly
> contain the one being added by Guix Home.  I also think it shouldn't be
> added when the user explicitly removed it.
>

Completely agree.  Probably I had to be more explicit on the implication
of my comment.

-- 
Best regards,
Andrew Tropin